# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/x509.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/x509.c.o"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/x509_create.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/x509_create.c.o"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/x509_crl.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/x509_crl.c.o"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/x509_crt.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/x509_crt.c.o"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/x509_csr.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/x509_csr.c.o"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/x509write_crt.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/x509write_crt.c.o"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/x509write_csr.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/x509write_csr.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_C
  "mbedx509_EXPORTS"
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "include"
  "library"
  )

# Pairs of files generated by the same build rule.
set(CMAKE_MULTIPLE_OUTPUT_PAIRS
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/libmbedx509.so" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/libmbedx509.so.3.1.0"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/libmbedx509.so.4" "/home/sathishkumarv/space_com/lib/external/mbedtls/library/libmbedx509.so.3.1.0"
  )


# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedcrypto.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
